@import url('https://fonts.googleapis.com/css?family=Roboto');.menu-fixed{position:fixed;z-index:999;top:0;width:58.4% !important;}
body{background-color:#000;}
#footer{background:#fff;color:#000;}
#footer a{color:#00004d;}
.navbar{}
.destacado{font-family:'Roboto';font-size:36px;margin-bottom:20px;}
.btn-primary{color:#fff;background-color:#FAB232;border-color:#F3CE7B;}
#boton-selector{margin:2px;width:100%;height:49px;}
.btn-transparent{padding:10px;width:250px;margin:2px;height:auto;border-color:white;border-style:solid;border-width:medium;}
.dropdown-menu{left:calc(50% - 125px);color:#00004D;}
#navegacion span{color:black;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#00004D;}
.navbar{position:relative;min-height:120px;margin-bottom:0px;}
#navegacion img{margin-top:25px;height:90px;}
h2.title{line-height:normal;}
.navbar-center{margin-left:auto;margin-right:auto;max-width:40%;float:none !important;}
select{font-size:12px;width:250px;}
option{color:black;}
header .nav .row .menuTop{padding:0;background-color:#fff;height:50px;}
@media (max-width:767px){#home-carousel .carousel-inner button{font-size:12px;height:45px;width:150px;padding:0;}
.dropdown-menu{min-width:150px;width:150px;left:calc(50% - 75px);}
#boton-selector{margin:2px;width:100%;height:45px;}
.btn-transparent{padding:8px;width:150px;font-size:10px;height:45px;}
.navbar-brand{margin:0 auto;}
option{max-width:150px;width:150px;font-size:16px;left:calc(50% - 75px);}
#home-carousel .carousel-inner h2{font-size:24px;}
}
@media (max-width:768px){#search_block_top .groupe-btn{padding:5px 7px;background:#00004D;border:1px solid #ffffff;//bottom:15px;}
.layerslider, .bannercontainer, #slideshow{display:none;}
}
.wapper .media .media-heading, .wapper .media .media-heading a{text-transform:none;font-family:"Arial",sans-serif;}
.wapper .media.free{background-image:none;margin-top:5px;margin-bottom:5px;}
.modulos-info{padding:5px 0px;background:#00004D;border:1px solid #ffffff;font-color:white;position:relative;min-height:160px}
.modulos-info .elemento-info{clear:both;margin:10px 0px;}
.modulos-info .elemento-info img{margin-bottom:10px;margin-right:15px;margin-left:10px;//padding:0 7px;}
.media-heading{color:#fff;}
.linea-blanca{clear:both;background-color:#fff;width:105%;margin:10px -5px 10px -5px;padding:0;height:5px;}
.footer-center .widget{margin-top:15px;}
.botones-sociales{margin-bottom:7px;}
div#csoc-container div.product-container .product-image-container img{border:none;}
#csoc-container .new-box{display:none;}
#csoc-container .owl-item{border:3px solid #ba080b;margin-left:4px;width:220px;}
#ph_testimonials_module, #ph_testimonials_module .page-heading{color:#00004D;font-size:medium;text-align:center;}
#ph_testimonials_module h4, #ph_testimonials_module blockquote{font-size:small;}
#ph_testimonials_module .heading-counter{display:none;}
#ph_testimonials_module{margin-bottom:10px;}
.owl-controls clickable{margin-top:1px;}
.owl-theme .owl-controls{margin-top:0;text-align:center;}
#ph_testimonials_module .page-heading{font:600 16px/20x Arial,sans-serif;color:#00004d;text-transform:initial;padding:0 0 5px 0;margin-bottom:0;border-bottom:none;overflow:hidden;}
.owl-carousel{display:block;}
#ph_testimonials_module h4{font-weight:bold;}
@media only screen and (max-height:850px){#register_pop #popUpTop img{height:200px;}
#register_pop #popUpBottom .bloquesito img{width:10px;float:left;}
#register_pop #popUpBottom .bloquesito p{padding-top:20px;}
#burbuja{height:500px;}
#register_pop #popUpTop{height:30%;}
}
#register_pop{position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:25;background-color:rgba(0, 0, 0, 0.6);color:#FFF;}
.canvi_frase{width:80%;margin:15px auto;text-align:center;color:#00004D;font-size:1.5em;}
#register_pop #popUpTop{background-color:#00004D;margin:0;background-image:url("/img/join-made-in-spain2.jpg");height:300px;}
#register_pop #popUpCenter{background-color:#fff;padding:15px;}
#register_pop #popUpBottom{height:200px;text-align:center;color:#fff;}
#register_pop #popUpBottom .bloquesito{text-align:center;color:#fff;width:33%;float:left;}
#register_pop #popUpBottom .bloquesito img{width:70px;}
#burbuja{position:absolute;top:50%;left:50%;margin-left:-377px;margin-top:calc(1% - 400px);max-width:684px;height:90%;max-height:800px;overflow:visible;background-color:#00004d;border:3px solid #00004b;//border-radius:10px;color:#595959;font-size:12px;}
#register_pop .span5{text-align:center;margin-top:5px;margin-bottom:5px;}
#register_pop #boton_registrar{color:#fff;background-color:#00004D;border-radius:10px;font-size:1.7em;padding:5px 15px;}
#register_pop .agru{text-align:center;margin-top:10px;//margin:0 auto;text-align:center;}
.caja_email,#caja_email::-webkit-input-placeholder{color:grey;font-size:1.2em;margin:2px;}
.caja_email,#caja_email:-moz-placeholder{color:grey;font-size:1.2em;margin:2px;}
.caja_email,#caja_email::-moz-placeholder{color:grey;font-size:1.2em;margin:2px;}
.caja_email,#caja_email:-ms-input-placeholder{color:grey;font-size:1.2em;margin:2px;}
#header_logo p{margin:0 auto;//width:300px;//padding-bottom:100px;}
@media (max-width:768px){#header_logo p{display:none;}
}
@media (max-width:768px){#header_logo img{margin:0 auto;max-width:50%;//left:100px;}
}
@media (min-width:990px){#header_logo img{//margin:0 auto;max-width:250px;position:absolute;bottom:27px;//left:100px;}
#header-main #header_logo{height:100px;bottom:140px;position:absolute;width:70%;//right:150px;}
#header_logo p{bottom:80%;color:#00004d;font-size:17px;position:absolute;bottom:110px;width:70%;}
}
@media (max-width:990px) and (min-width:768px){#header_logo img{//margin:0 auto;max-width:250px;//left:100px;}
#header-main #header_logo{//height:100px;bottom:215px;position:absolute;//right:150px;}
#header_logo p{bottom:105%;color:#00004d;font-size:15px;position:absolute;width:80%;padding-right:200px;}
}
.leo-megamenu .navbar-nav > li > a{color:#00004d !important;font-weight:bold;text-transform:none;}
#header-main .bodega .inner a{color:#7e005c;}
.bodega{color:#7e005c;}
.leo-megamenu .navbar-nav ul:first-child{border-left:3px solid transparent;}
.leo-megamenu ul.navbar-nav{text-align:justify;width:100%;height:0px;}
@media(min-width:992px){.leo-megamenu ul.navbar-nav > li{margin:0 auto;text-align:center;width:16.5%;display:inline-block;//border-bottom:1px solid #00004d;//border-left:3px solid #00004d;height:30px;border-top:none;border-bottom:none;vertical-align:middle;}
.leo-megamenu ul.navbar-nav > li.aceites, .leo-megamenu ul.navbar-nav > li.ibericos{margin:0 auto;width:25%;display:inline-block;//border-bottom:1px solid #00004d;//border-left:3px solid #00004d;}
}
.nav navbar-nav megamenu{width:100%;}
.rev_slider .fullscreenbanner .revslider-initialised .tp-simpleresponsive{height:400px;max-height:400px;}
.rte{//width:100%;margin:0 auto;}
.content_scene_cat_bg img{width:100%;}
.product-block, .product_list .last-in-line .product-block, .product_list .product_block:nth-child(4n) .product-block{//border:3px solid #00004d;//border-right:3px solid #00004d;text-align:center;}
body.categoria8 .product-block,body.categoria8 .product_list .last-in-line .product-block,body.categoria8 .product_list .product_block:nth-child(4n) .product-block{border:3px solid #7e005c;border-right:3px solid #7e005c;text-align:center;}
body.categoria7 .product-block,body.categoria7 .product_list .last-in-line .product-block,body.categoria7 .product_list .product_block:nth-child(4n) .product-block{border:3px solid #db9500;border-right:3px solid #db9500;text-align:center;}
body.categoria9 .product-block,body.categoria9 .product_list .last-in-line .product-block,body.categoria9 .product_list .product_block:nth-child(4n) .product-block{border:3px solid #801714;border-right:3px solid #801714;text-align:center;}
body.categoria10 .product-block,body.categoria10 .product_list .last-in-line .product-block,body.categoria10 .product_list .product_block:nth-child(4n) .product-block{border:3px solid #576a1c;border-right:3px solid #576a1c;text-align:center;}
.categoriavino-espanol,.categoriaspanish-wine,.categoriabuy-wine-online,.categoriacomprar-vino-online{border:3px solid #7e005c;border-bottom:3px solid #7e005c;text-align:center;}
.categoriaquesos,.categoriacheese,.categoriaquesos-de-espana,.categoriaspanish-cheese, .categoriaspanish-cheeses-online, .categoriaquesos-de-espana-online{border:3px solid #db9500;border-bottom:3px solid #db9500;text-align:center;}
.categoriajamon-iberico,.categoriaiberico-ham, .categoriaspanish-iberico-ham ,.categoriacomprar-ibericos-online, .categoriaspanish-iberico-ham-online{border:3px solid #801714;border-bottom:3px solid #801714;text-align:center;}
.categoriaaceite-de-oliva-espanol,.categoriaspanish-olive-oil,.categoriaaceite-de-oliva, .categoriaolive-oil, .categoriaaceite-de-oliva-gourmet-online, .categoriagourmet-olive-oil-online{border:3px solid #576a1c;,
border-bottom:3px solid #576a1c;text-align:center;}
.categoriamas-productos-espanoles,.categoriamore-spanish-products{border:3px solid #00004d;border-bottom:3px solid #00004d;text-align:center;}
.categoriaorlando, .categoriatomate-orlando, .categoriaorlando-tomatto-sauce{border:3px solid #d51710;border-bottom:3px solid #d51710;text-align:center;}
.categoriamas,.categoriamore,.categoriahome,.categoriamas-gastronomia-espanola, .categoriamore-spanish-gastronomy, .categoriaspanish-gastronomy, .categoriagastronomia-espanola{border:3px solid #00004d;border-bottom:3px solid #00004d;text-align:center;}
.product-block .img-responsive{margin:0 auto;}
.image-header-aut{margin:0;background-image:url("/img/Cuenta-made-in-spain-ES.jpg");width:100%;height:300px;}
.page-subheading{font-family:'Roboto';text-transform:initial;font-size:16px;margin-top:0;text-align:center;color:#fff;background:#00004d;margin-bottom:10px;margin-top:15px;padding:5px;}
.footerOrder ul{list-style:none;margin:0;padding:0;list-style-type:none;}
.media-list{//border-top:1px solid #fff;//width:100%;margin-top:3px;background-color:#00004d;}
*{font-family:Arial,sans-serif;}
.cat-desc{text-align:center;font-size:14pt;}
body#product, body#product h1{color:#00004d;}
.nav-tabs > li:nth-child(4n){display:none;}
#stockshow{}
#stockshow p{padding:10px 0;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;margin-top:8px;width:200px;margin:0 auto;background-color:#00004d;color:#fff;text-align:center;margin-bottom:8px;}
.opc-main-block .step-num{}
.step-num small{color:#00004d;font-weight:bold;}
.step-num{margin-bottom:4px;text-transform:initial;}
#order-opc .title_block{text-transform:initial;}
#order-opc .page-subheading{background:#f1f1f1;border-color:#f1f1f1;border-style:inset;border-width:3px;color:#00004d;text-align:center;width:50%;left:30%;}
#openLoginFormBlock{color:white;background-color:#008f45;border-color:#00004D;padding:9px 12px;//font-size:14px;line-height:1.42857;border-radius:4;font-size:18px;left:50%;top:10px;position:relative;}
.addresses, #opc_account_choice{color:#00004d;}
#opc_account_choice p{margin-top:15px;text-align:center;}
#order-opc .opc-button, #opc_account_choice li{text-align:center;}
.order_carrier_content, .order_carrier_content .carrier_title, .delivery_options{color:#00004d;margin-top:15px;}
.col-xs-6.col-sm-6.col-md-6.col-lg-6.cart_discount_name{text-align:right;}
#usefull_link_block li a:before{font-family:FontAwesome;}
.pack_content, .pack_content a, #product .our_price_display{color:#00004d;}
#product .span_link{//display:none;}
#wishlist_button_nopop{float:right;margin-right:60px;}
#wishlist_button_nopop:before{font-family:FontAwesome;content:"\f004";font-size:3em;color:#00004d;}
#wishlist_button_nopop:before a:hover{color:red;text-decoration:none;}
#wishlist_button_nopop a:hover{text-decoration:none;}
.short_description_pack h3{display:none;}
.pb-left-column #image-block #view_full_size .span_link, #product .box-security, #product #usefull_link_block{display:none;}
.nav-tabs > li:hover, .nav-tabs > li.active{border-top:3px solid #00004d;}
.nav-tabs{border-bottom:1px solid #00004d;color:#00004d;}
.nav-tabs li + li:before{//content:'|';//padding:0 10px;}
.footer-center .inner{background:transparent;color:#b6b6b6;padding:0;overflow:hidden;margin-top:-5px;border-top:none;}
#ph_testimonials_module blockquote{padding:15px 18px;margin:0 0 18px;border-left:none;height:auto;}
.nav-tabs li a{color:#00004D;}
#payment_paypal_express_checkout{display:none;}
#tres-cuadros{width:100%;margin-top:30px;}
#tres-cuadros #cuadro-izq, #tres-cuadros #cuadro-cen, #tres-cuadros #cuadro-der{width:28%;color:#fff;background-color:#00004d;float:left;min-height:200px;padding:10px;text-align:center;margin:0 6px;font-size:9pt;}
#tres-cuadros img{width:50%;margin:3px auto;}
.fancybox-error{padding:40px;}
@media (min-width:990px){#header .block_content{font-size:11pt;margin-top:0px;//width:200%;}
}
@media (max-width:990px)and (min-width:768px){#header .block_content{font-size:11pt;margin-top:0px;max-width:100%;}
}
@media (max-width:768px){#header .block_content{font-size:11pt;margin:0 auto;width:100%;text-align:center;}
}
@media (min-width:990px){.wapper .media .media-content{display:table;}
}
@media (max-width:768px){.wapper .media .media-content{display:none;}
}
.wapper .media .media-body{display:table-cell;vertical-align:middle;}
.media-list{//padding-top:3px;}
#off-canvas-nav .navbar-nav{background-color:#00004d;background:none;color:#fff;}
#off-canvas-nav .menu-title{color:#fff;background:#00004d;//margin-left:30px;}
#subfooter img{width:100%;}
#footnav img{margin:0 10px;}
#footerOrder img{width:18%;max-width:80px;}
#leo-footer-top h4{text-align:right;}
.select label{float:left;margin-right:10px;}
#order-opc .page-heading.step-num{position:relative;padding-left:50px;overflow:visible;margin-bottom:40px;}
#HOOK_PAYMENT .col-xs-12.col-md-6{width:100%;}
#HOOK_PAYMENT .payment_module a:after{display:block;content:"\f054";position:absolute;right:15px;margin-top:-11px;top:50%;font-family:FontAwesome;font-size:25px;height:22px;width:14px;color:#46A74E;}
.cart_ref{display:none;}
.cart_unit .price{font-size:9pt;text-align:center;}
.cart_product img{margin:0 auto;}
.cart_quantity .cart_quantity_input{padding:0;text-align:center;width:35px;height:30px;float:left;}
.cart_total{text-align:right;}
#order-detail-content{margin:10px;}
.cart_item{border-bottom:2pt dotted gray;padding:10px;margin:10px 0;}
p.product-name{padding:10px 15px;}
#layered_form .layered_subtitle_heading,#layered_block_left .title_block{display:none;}
#layered_form div div ul{max-height:none;}
#layered_block_left .nomargin a{color:#00004d;}
#layered_block_left ul li{list-style-type:none;background-color:#eee;margin-bottom:8px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;width:100%;}
#layered_form div div ul{margin-bottom:15px;}
#layered_block_left ul li label{margin-left:10px;width:calc(100% - 50px);}
#layered_block_left ul li input.checkbox{vertical-align:middle;margin-left:2px;}
.layered_filter{border-bottom:none;}
#layered_block_left #enabled_filters, #layered_url_filter_block{padding-bottom:10px;margin-bottom:5px;margin-top:0;color:#00004d;}
#layered_block_left .layered_subtitle{text-transform:capitalize;}
.pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{z-index:2;color:white;background-color:#00004d;border-color:#7b9f52;}
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus{color:#00004d;background-color:white;border-color:#dbdbdb;}
.offcanvas-mainnav .leo-megamenu ul.navbar-nav > li{margin:0;}
#off-canvas-nav .navbar-nav > li{border-bottom:none;display:block;margin:0;}
#off-canvas-button{display:none;}
@media (max-width:768px){#off-canvas-nav .leo-megamenu .navbar-nav > li > a{padding:10px 25px;font-size:13px;}
.leo-megamenu ul.navbar-nav > li{text-align:left;width:100%;}
.leo-megamenu ul.navbar-nav > li.aceites{width:100%;}
#off-canvas-nav .navbar-nav > li > a:hover, #off-canvas-nav .navbar-nav > li > a:focus, #off-canvas-nav .navbar-nav > li > a:active{color:#00004D !important;background-color:#00004d;}
.pb-left-column #image-block{width:100%}
}
.pb-left-column #image-block{width:100%}
#off-canvas-nav .navbar-nav > li.cms{border:2px solid #fff;margin:15px;width:80%;}
#off-canvas-nav .navbar-nav > li.cms a{text-align:center;padding:5px;}
.somb{font:normal normal normal 24px/1 FontAwesome;font-size:25px;}
#off-canvas-nav .navbar-nav > li.somb{margin:3px;width:20%;font-size:25px;display:inline-block;}
#off-canvas-nav .navbar-nav > li.somb > a{font-size:25px;}
#product div.subfooter{display:none;}
#modalRegistro{position:absolute;width:700px;top:50%;left:50%;margin-left:-350px;margin-top:-325px;}
@media (min-width:769px){#registroTop{display:table;padding:50px 20%;background-image:url("/img/join-made-in-spain2.jpg");height:200px;}
}
#registroMed{color:#00004D;padding:20px;height:250px;text-align:center;background-color:#fff;}
#registroBot{padding:15px;height:200px;background-color:#00004D;}
.bloquesito{width:33%;float:left;text-align:center;}
.bloquesito img{width:70px;}
.bloquesito > p{padding:8px;}
.frase_accede{color:#00004d;font-size:16px;text-align:center;margin-top:5px;margin-bottom:15px;}
#register_pop #caja_email,#register_pop .caja_email{width:80%;border:1px solid;border-color:#00004d;margin:0 auto;text-align:center;padding:10px 15px;height:60px;}
#bloqueCheck{margin:15px;text-align:center;width:100%;margin-left:0;}
.enviarRegistro,#enviarRegistro{color:#fff;background-color:#00004D;border-radius:10px;font-size:1.7em;padding:5px 15px;}
div#bloqueCheck div.checker{margin-left:190px;}
#joinMIS{background-color:#00004D;opacity:0.8;display:table-cell;vertical-align:middle;margin:0 auto;width:60%;margin-top:20%;border:4px solid #fff;}
#joinMIS > p{padding:10px;opacity:1;font-family:'Roboto';font-size:1.7em;text-align:center;}
@media (max-width:768px){#modalRegistro{top:20%;height:60%;width:90%;left:5%;margin-left:auto;margin-left:0;margin-top:0;}
#registroBot{display:none;}
#registroMed{height:auto;}
#registroTop{background-size:cover;background-image:url("/img/join-made-in-spain2.jpg");}
#registroTop:before{content:'';display:block;padding-top:28%;}
div#bloqueCheck div.checkbox label{margin:auto;}
#bloqueCheck{margin-left:0;}
}
@media (max-width:360px){.enviarRegistro{font-size:1em;}
}
#layer_cart{color:#00004D;}
#product #subfooter{display:none;}
#views_block{height:115px;}
#cms #center_column #admin-action-cms,#admin-action-cms{display:none;}
#authentication #center_column{width:100%;}
body#product img#categoryImage{display:none;}
#layered_block_left .radio{display:inline;background:none;}
.product-block .functional-buttons .cart{background-color:#009933;}
#button_order_cart,p#add_to_cart button{background-color:#029802;border-color:#029802;color:#fff !important;font-size:14px !important;font-family:'Roboto';float:none !important;}
body#product div.cat-desc{display:none;}
.media-list{margin-bottom:20px;width:100%;}
@media (min-width:990px){#header_logo img{max-width:250px;max-height:75px;position:absolute;bottom:38px;}
}
div#short_description_content{text-align:left;}
#slideshow{padding-top:25px;}
#cavas_menu{}
.comments_advices{display:none;}
#order #header_carrito{display:none;}
input, #discount_name{border:2px solid #838383;}
.continue, .boton-next,.cart_navigation .button-medium,.cart_navigation .button-medium:hover,#layer_cart .layer_cart_cart .button-container .btn.pull-right{background-color:#009933;font-size:9pt;}
#header_carrito{padding-top:0px;}
.wapper-left, .wapper-center, .wapper-right{//height:1px;}
#submitAccount, #submitAccount:hover{align-content:right;background-color:#009933;}
form#searchbox{margin:0 auto;position:relative;text-align:center;right:0;margin-bottom:0px auto;margin-top:0px auto;top:0px;height:30px;}
form#searchbox .input-group{border:1.5px solid #3c332d;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;right:0;width:180px;bottom:0;}
.leo-megamenu .navbar-nav > li > a{padding:6px 0 4px 0;height:30px;}
#cart{}
@media (min-width:992px){#cart{position:relative;margin-top:0px;right:0px;}
}
@media (max-width:768px){#cart{position:relative;left:7px;}
}
#header .cart_block{position:absolute;top:30px;color:#00004D;}
form#searchbox .input-group{top:5px;}
.navbar-collapse{max-height:480px;padding-right:0px;padding-left:0px;}
@media (max-width:768px){}
@media (min-width:768px){.topMobile{}
}
@media (min-width:992px){.leo-megamenu .navbar-nav > li.ibericos > a{}
}
}
.userInfo > div{float:right;}
#topbar .btn-group .quick-setting, #topbar .btn-group .quick-setting a{color:#00004D;}
@media (max-width:768px){.navbar-header .navbar-toggle{display:block;float:left;top:-7px;height:30px;margin-left:-18px;}
}
.topMobile{background-color:#00004D;margin-bottom:10px;margin-top:-5px;padding:5px;}
#cavas_menu{width:100%;text-align:center;}
nav.offcanvas-mainnav{padding-top:50px;}
#topbar .inner{color:#807a75;margin:0px 0;}
@media (max-width:991px) and (min-width:768px){form#searchbox .input-group{top:2px;}
}
@media (max-width:768px){.img-responsive{margin:0 auto;}
}
#order .menuTop{display:none;}
@media (min-width:767px){#layer_cart{font-family:Roboto;color:#00004d;position:fixed;left:10%;right:20%;width:80%;top:15%!important;}
.layer_cart_product .izquierda .button-container{float:right;width:100% !important;margin-top:20px;margin-right:-20px;}
}
@media (max-width:767px){#layer_cart{font-family:Roboto;color:#00004d;left:10%;right:10%;width:80%;top:15%!important;position:fixed;}
#layer_cart .layer_cart_product .product-image-container{float:left;margin:0 auto;width:40%;text-align:center;}
#layer_cart .layer_cart_product{padding:20px;}
#layer_cart p.h2{font-size:9pt;}
span img.bandera{width:20% !important}
#layer_cart .layer_cart_cart{background:#fafafa;border-left:1px solid #eeeeee;padding:20px !important;}
}
.container{position:relative;}
p{margin:0 0 10px;font-weight:normal;text-align:left;}
.columns-container{margin-top:0px;}
.inner{background:#fff;padding:0px 15px;}
ul.step{margin-bottom:0px;}
ul.step li{padding:5px 25px;font-size:10pt;}
p.product-name{font-size:10pt;}
body{font-size:10pt;}
.cart_item{padding:0px 10px;margin:0px;}
.page-heading,h1,h2,h3,h4,h5,h6, .rte, .rte a{color:#00004d;font-family:'Roboto';width:100%;text-align:center;font-weight:bold;padding-top:1px;padding-bottom:1px;}
.box-info-product{background-color:#f4f4f4;overflow:hidden;padding:15px;margin-bottom:20px;}
.nav-tabs li a, .nav-tabs li a:hover, .nav-tabs li a:focus{font-size:11pt;}
#stockMIS{display:inline-block;}
#old_price{display:inline-block;font-size:10pt;}
.old_price_number{text-decoration:line-through;font-size:11pt;}
.rte a.btn-default,
.rte a.btn-default:active,
.rte a.btn-default:hover,
.rte a.btn-default:visited,
#short_description_block a.btn-default,
#short_description_block a.btn-default:active,
#short_description_block a.btn-default:hover,
#short_description_block a.btn-default:visited{float:right;background-color:#7e005c;color:#ffffff;border-radius:18px;border:1px solid #7e005c;padding:6px 12px;width:auto;font-size:8pt;}
.page-product-box{padding:5px 0px;}
.blockproductscategory{margin-top:0px;}
.primary_block .open-comment-form{diplay:bock;}
#product_comments_block_extra .comments_note span, #product_comments_block_extra .star_content{display:inline-block;vertical-align:middle;}
body#product .star{position:relative;top:-1px;width:30px;color:#00004d;height:30px;overflow:hidden;cursor:pointer;font-size:25px;font-weight:normal;line-height:30px;}
.price{color:#e9573f;display:block;font-size:16px;}
.product_attributes{padding-top:5px;}
div.radio span{display:-moz-inline-box;display:inline;zoom:1;text-align:center;background-position:0 -243px;}
.comment{background:#9bcad2;border:none;margin:0;}
#product_comments_block_tab .comment_author_infos em{color:#00004d;}
.product-block .functional-buttons{opacity:100;}
#HOOK_PAYMENT{margin-top:25px;}
p.payment_module{margin-bottom:25px;}
.informations_block_left h4.title_block{display:none;}
.botones-sociales-bloque{text-align:center;}
.footerGris{background-color:#e5e5e5;color:#00004d;font-family:'Roboto';padding:10px 80px;}
.footerGris h4{color:#00004d;}
#footer .block .title_block,#footer .block .title_block a,#footer .block .title_block a:link,#footer .block .title_block a:hover,#footer .block .title_block a:visited{text-decoration:none;border:none;background:none;color:#00004d;padding-left:0;font-family:'Roboto';font-weight:bold;font-size:17px;padding:0px 0px 15px 0px;text-align:left;}
.block .title_block a{color:#00004d !important;}
#footer ul li, #footer ol li{padding:2px 0px;}
#internacionalDer #footer a{margin:0px 20px;}
#internacionalIzq{text-align:center;}
#internacionalDer{text-align:center;}
@media (min-width:768px){#internacionalIzq{text-align:right;padding-right:25px;}
#internacionalDer{text-align:left;}
}
#HOOK_SHOPPING_CART{display:none;}
div.radio input{opacity:100;}
#layer_cart{z-index:99999;}
@media (max-width:767px){#layer_cart .layer_cart_cart .button-container{padding:15px;}
#layer_cart{top:5%!important;position:fixed;overflow-y:scroll;bottom:0;}
#layer_cart h1, .h1, h2, .h2, h3, .h3{margin-top:1px;}
#layer_cart .button-container{width:100%;text-align:center;}
#layer_cart .btn.btn-default.button.pull-right{width:80px;}
#layer_cart .button-container span.btn{width:40%;margin-left:5%;font-size:6pt !important;margin-bottom:15px;}
span.continue.btn.btn-default.button.exclusive-medium.pull-left span{width:80px;white-space:pre-wrap;}
}
@media (max-width:375px){#layer_cart .btn.btn-default.button.pull-right{font-size:7pt !important;}
}
@media (min-width:767px){.layer_cart_row{font-size:12pt;}
}
#slideshow{width:100%;max-width:1170px;margin:0 auto;padding-top:10px;}
.bannercontainer{height:auto;bottom:25px;top:0px;}
.form-control{height:18px !important;}
#create-account_form{min-height:auto;}
.cart_voucher h4{text-align:left;}
#order-detail-content{text-align:center;}
div#ths{margin-bottom:15px;}
.cart_product, .cart_description, .cart_availability, .cart_quantity, .cart_unit, .cart_total{text-align:center;color:#000000;font-weight:bold;vertical-align:middle;}
.cart_item{padding-bottom:5px;}
.form-control{border:1px solid #00004d;color:#00004d;}
input.uniform-input, select.uniform-multiselect, textarea.uniform{border:solid 1px #00004D;color:#00004d;}
.selector span{color:#00004d;}
input[type="checkbox"]{display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:text-bottom;cursor:pointer;}
#resumenPrecios{margin-top:10px;}
#botonCupon{float:left;}
@media (min-width:768px){.filaProductoDerecha, .filaProductoIzquierda, .filaProducto{display:flex;align-items:center;}
}
.cart_navigation{margin-top:35px;}
@media (min-width:768px){.cart_total{}
margin-top:10px;padding-left:0px;padding-right:0px;}
.preciosProducto{margin-top:15px;padding:0px;}
}
@media (max-width:767px){.cart_unit, .cart_total{padding:0px;text-align:right;padding-right:5px;margin-top:15px;}
}
.cart_quantitu_intern{max-width:115px;padding:15px 0px;margin:0 auto;}
.cart_avail{padding-top:15px;}
.content_sortPagiBar .display{display:none;}
form.nbrItemPage{display:none;}
.pagination > li > a, .pagination > li > span{padding:9px 9px;}
#showfilters{background-color:#eee;color:#00004d;padding:6px 35px;border-color:#eee;}
.logoTop img{max-height:95px;margin-left:10px;}
@font-face{font-family:'ARJULIAN';src:url('../AppData/Local/fonts/ARJULIAN.eot');font-weight:normal;font-style:normal;}
.scene_cat .image{margin-bottom:0px;}
.scene_cat .cat-name{color:#ffffff;}
.content_scene_cat_bg h1{text-align:left;text-transform:uppercase;text-shadow:1px 2px #999;color:#ffffff;padding:20px 40px;font-size:xx-large;font-family:'ARJULIAN';}
.nav-tabs{text-align:left;text-transform:uppercase;font-size:medium;font-family:'ARJULIAN';color:#000;}
@media (max-width:767px){.content_scene_cat_bg h1{font-size:x-large;text-align:center;}
}
.scene_cat .tabs{position:absolute;bottom:0;}
.scene_cat .tabs.tabs-mis{width:50%;}
.tabs.tabs-mis-bottom{width:100%;border-top:1px solid black;border-bottom:0px;}
.tabs-mis .nav > li > a{position:relative;display:block;padding:10px 60px;font-family:'ARJULIAN';color:#000;}
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus{color:#000;}
.tabs-mis .nav-tabs li.active{border-bottom:3px solid black;}
.tabs-mis .nav-tabs li, .tabs-mis .nav-tabs li:hover{border-bottom:3px solid rgba(238, 238, 238, .8);}
.tabs-mis .nav-tabs > li{opacity:0.8;}
.scene_cat .tabs-mis .nav-tabs > li{width:50%;text-align:center;}
.tabs-mis .nav-tabs > li > a{border-color:#eeeeee #eeeeee #dddddd;background-color:#eee;}
.tabs-mis-bottom .nav-tabs > li{width:25%;text-align:center;}
@media (max-width:767px){.tabs-mis-bottom .nav-tabs > li, .tabs-mis-bottom .nav-tabs > li.active{width:50%;}
.scene_cat .tabs.tabs-mis{width:100%;}
}
#category .scene_cat .tabs-mis .nav-tabs > li:hover, .scene_cat .nav-tabs > li.active{border-top:0px;text-align:center;width:50%;}
#category .tabs-mis .nav-tabs > li:hover,{width:25%;text-align:center;border-top:0px;}
#category .tabs-mis .nav > li > a:hover, .nav > li > a{text-decoration:none;background-color:#fff;}
.tabs-mis-bottom .nav-tabs{border-bottom:0px;}
.cat-desc img{margin-right:30px;margin-bottom:20px;max-width:100%;}
@media (max-width:500px){.cat-desc img{margin-bottom:20px;width:100%;height:auto;}
}
.cat-desc{color:#000;margin-top:20px;font-family:'Roboto';font-size:12pt;}
.cat-desc .rte{color:#000;}
.layer_cart_row_delivery-mis{margin-right:15%;border-radius:40px;margin-bottom:10px;font-size:17px;background-color:#fff;font-family:'Roboto';width:100%;overflow:hidden;margin-top:0;}
.layer_cart_row_delivery-mis img{width:70px;margin-left:5px;margin-right:5px;}
.layer_cart_row_delivery-mis img.bandera{margin-left:20px;margin-right:20px;width:45px;}
@media (max-width:767px){.layer_cart_row_delivery-mis{padding-top:1px;border:1px solid #00004d;margin-right:0;margin-bottom:10px;font-size:7.5pt;padding-bottom:25px;}
.layer_cart_row_delivery-mis img{width:55px;margin-left:3px;margin-right:3px;}
.layer_cart_row_delivery-mis img.bandera{width:25px;margin-left:13px;margin-right:13px;margin-top:5px !important;}
}
@font-face{font-family:'Candara';src:url('../AppData/Local/fonts/Candaraeot');font-weight:normal;font-style:normal;}
@font-face{font-family:'Candara Bold';src:url('../AppData/Local/fonts/Candara-BoldItalic.eot');font-weight:normal;font-style:normal;}
body.category-orlando-tomatto-sauce #columns,
body.category-tomate-orlando #columns{background-color:#d21116;padding:20px 10px;}
body.category-tomate-orlando .product_list, body.category-tomate-orlando .content_sortPagiBar, body.category-tomate-orlando .cat-desc,
body.category-orlando-tomatto-sauce .product_list, body.category-orlando-tomatto-sauce .content_sortPagiBar, body.category-orlando-tomatto-sauce .cat-desc{background-color:#fff;padding:20px;}
body.category-tomate-orlando .content_sortPagiBar,
body.category-orlando-tomatto-sauce .content_sortPagiBar{display:none;}
body.category-tomate-orlando .product_list,
body.category-orlando-tomatto-sauce .product_list{border-top-left-radius:50px;border-top-right-radius:50px;}
body.category-tomate-orlando .cat-desc,
body.category-orlando-tomatto-sauce .cat-desc{border-bottom-left-radius:50px;border-bottom-right-radius:50px;}
body.category-orlando-tomatto-sauce .scene_cat .tabs.tabs-mis,
body.category-tomate-orlando .scene_cat .tabs.tabs-mis{width:100%;position:relative;}
body.category-orlando-tomatto-sauce #tabs-mis-bottom,
body.category-tomate-orlando #tabs-mis-bottom{background-color:#c9ae56;width:100vw;margin-left:calc((100vw - 100%)/-2);}
body.category-orlando-tomatto-sauce#category .nav-tabs li, body.category-orlando-tomatto-sauce#category .nav-tabs li:hover,
body.category-tomate-orlando#category .nav-tabs li, body.category-tomate-orlando#category .nav-tabs li:hover{width:50%;}
body.category-orlando-tomatto-sauce .tabs-mis,
body.category-tomate-orlando .tabs-mis{background-color:#c9ae56;}
body.category-orlando-tomatto-sauce#category .tabs-mis .nav > li > a:hover, .nav > li > a,
body.category-tomate-orlando#category .tabs-mis .nav > li > a:hover, .nav > li > a{text-decoration:none;background-color:#c9ae56;}
body.category-orlando-tomatto-sauce .row,
body.category-tomate-orlando .row{margin-left:0px;margin-right:0px;}
body.category-orlando-tomatto-sauce #breadcrumb,
body.category-tomate-orlando #breadcrumb{background-color:#d21116;}
body.category-orlando-tomatto-sauce .cat-desc,
body.category-tomate-orlando .cat-desc{margin-top:0px}
body.category-orlando-tomatto-sauce#category ul.nav.nav-tabs,
body.category-tomate-orlando#category ul.nav.nav-tabs{margin:0 25%;width:50%;}
body.category-orlando-tomatto-sauce .tabs-mis .nav-tabs > li > a,
body.category-tomate-orlando .tabs-mis .nav-tabs > li > a{border-color:#c9ae56;background-color:#c9ae56;color:#fff;}
body.category-orlando-tomatto-sauce .nav-tabs li, body.category-orlando-tomatto-sauce .nav-tabs li.active, body.category-orlando-tomatto-sauce .nav-tabs li.active:hover,
body.category-tomate-orlando .nav-tabs li, body.category-tomate-orlando .nav-tabs li.active, body.category-tomate-orlando .nav-tabs li.active:hover{border-bottom:3px solid #d21116;border-top:0;}
body.category-orlando-tomatto-sauce .breadcrumb,
body.category-tomate-orlando .breadcrumb{display:none;}
body.category-orlando-tomatto-sauce .tabs.tabs-mis-bottom,
body.category-tomate-orlando .tabs.tabs-mis-bottom{width:100%;border-top:0;}
body.category-orlando-tomatto-sauce .tabs-mis .nav > li > a,
body.category-tomate-orlando .tabs-mis .nav > li > a{position:relative;display:block;padding:10px 60px;font-family:'Candara Bold';}
body.category-orlando-tomatto-sauce .content_scene_cat_bg h1,
body.category-tomate-orlando .content_scene_cat_bg h1{text-align:left;text-shadow:none;padding:10px 20px;font-size:16pt;font-family:'Candara Bold';}
body.category-orlando-tomatto-sauce .tabs-mis .nav > li > a,
body.category-tomate-orlando .tabs-mis .nav > li > a{position:relative;display:block;padding:5px 60px;}
body.category-orlando-tomatto-sauce .tabs-mis .nav-tabs li, body.category-orlando-tomatto-sauce .tabs-mis li:hover,
body.category-tomate-orlando .tabs-mis li, body.category-tomate-orlando .tabs-mis li:hover{border-bottom:3px solid #c9ae56;}
body.category-orlando-tomatto-sauce .tabs-mis .nav-tabs li.activo,
body.category-tomate-orlando .tabs-mis .nav-tabs li.activo{border-bottom:2px solid #d21116;}
body.category-orlando-tomatto-sauce .cat-desc,
body.category-tomate-orlando .cat-desc{color:#00004d;font-family:'Candara';}
@media (max-width:767px){body.category-orlando-tomatto-sauce ul.nav.nav-tabs,
body.category-tomate-orlando ul.nav.nav-tabs{margin:0;width:100vw;}
body.category-orlando-tomatto-sauce .nav-tabs,
body.category-tomate-orlando .nav-tabs{text-align:left;text-transform:capitalize;}
body.category-orlando-tomatto-sauce .nav-tabs > li > a,
body.category-tomate-orlando .nav-tabs > li > a{font-family:'Roboto';}
body.category-orlando-tomatto-sauce .tabs-mis,
body.category-tomate-orlando .tabs-mis{margin-left:calc((100vw - 100%)/-2);}
body.category-orlando-tomatto-sauce #breadcrumb .container,
body.category-tomate-orlando #breadcrumb .container{padding-left:0;padding-right:0;}
body.category-orlando-tomatto-sauce .tabs.tabs-mis-bottom,
body.category-tomate-orlando .tabs.tabs-mis-bottom{/**/width:100vw;}
body.category-orlando-tomatto-sauce .scene_cat .cat-name,
body.category-tomate-orlando .scene_cat .cat-name{color:#d21116;}
body.category-orlando-tomatto-sauce .content_scene_cat_bg h1,
body.category-tomate-orlando .content_scene_cat_bg h1{/**/text-align:left;text-shadow:none;padding:10px 20px;font-family:'Candara Bold';margin-bottom:-10px;}
body.category-orlando-tomatto-sauce .scene_cat .tabs.tabs-mis,
body.category-tomate-orlando .scene_cat .tabs.tabs-mis{width:100vw;position:relative;}
body.category-orlando-tomatto-sauce .content_scene_cat,
body.category-tomate-orlando .content_scene_cat{background-color:white;}
body.category-orlando-tomatto-sauce .scene_cat .image,
body.category-tomate-orlando .scene_cat .image{background-size:100%;}
body.category-orlando-tomatto-sauce #columns,
body.category-tomate-orlando #columns{background-color:#d21116;padding:20px 0px;}
body.category-orlando-tomatto-sauce#category ul.nav.nav-tabs,
body.category-tomate-orlando#category ul.nav.nav-tabs{margin:0;width:100%;}
}
.product-block .functional-buttons .cart{width:80%;}
.product-block .functional-buttons .btn:hover{width:80% !important;}
@import url("https://fonts.googleapis.com/css?family=Roboto");#header .block_content{font-size:16px !important;color:#00004d;font-family:'Roboto', sans-serif !important;line-height:60%;top:10px;}
.menuTop{background-color:#fac72e !important;height:30px;}
#leo-top-menu .menu-title{font-family:'Roboto', sans-serif !important;font-size:14px !important;color:#FFF;}
#leo-top-menu li{width:120px;}
.leo-megamenu .navbar-nav>li:hover{border-top:2px solid #00004d !important;}
#leo-top-menu li:hover a{margin-top:-2px !important;}
.blockcart_top{margin-left:0px;}
@media (min-width:768px){#cart .heading{width:160px;margin-right:-23px;height:30px;margin-top:-18.51px;margin-bottom:0px;top:0;background-color:#029802;border:1.5px solid #fff;-webkit-border-radius:50px !important;-moz-border-radius:15px !important;padding:8px;text-align:center;position:relative;}
}
@media (min-width:1200px){.menu-fixed{position:fixed;z-index:999;top:0;}
}
@media (min-width:1024px){.menu-fixed{position:fixed;z-index:999;top:0;}
}
@media (max-width:1024px){.menu-fixed{position:fixed;z-index:999;top:0;width:97% !important;}
}
@media (min-width:992px){.menuTop{width:95%;margin:auto;height:30px;left:21%;}
#cart .heading{width:220px;margin-right:-60px;height:30px;margin-top:0px;margin-bottom:0px;top:0;background-color:#029802;border:1.5px solid #fff;-webkit-border-radius:50px !important;-moz-border-radius:15px !important;padding:8px;text-align:center;position:relative;}
form#searchbox .input-group .form-control{text-align:center !important;margin:5px;width:160px;font-size:11px !important;height:30px;top:0px;}
form#searchbox .input-group{height:30px !important;border:1px solid #fac72e;top:0px;width:150px;left:-50px;background-color:#FFF;-webkit-border-radius:50px !important;-moz-border-radius:50px !important;}
form#searchbox .input-group-btn .btn{height:28px;margin-right -30px;font-size:13px;padding:0 5px;background:transparent;color:#00004D;margin-right:30px;}
}
@media (min-width:1200px){#cart .heading{height:30px;margin-top:0px;margin-bottom:0px;margin-right:-23px;top:0;background-color:#029802;border:1.5px solid #fff;-webkit-border-radius:50px !important;-moz-border-radius:15px !important;width:250px;padding:8px;text-align:center;position:relative;}
form#searchbox .input-group-btn .btn{top:0px;right:5px;background:transparent !important;}
#search_block_top{height:30px;}
form#searchbox .input-group{height:30px !important;border:1px solid #fac72e;top:0px;width:220px;left:-25px;background-color:#FFF;-webkit-border-radius:50px !important;-moz-border-radius:50px !important;}
form#searchbox .input-group .form-control{text-align:center !important;margin:5px;width:200px;font-size:9pt !important;}
form#searchbox .input-group-btn .btn{height:28px;margin-left:0;font-size:9pt;padding:0 5px;background:transparent;color:#00004D;margin-right:0px;}
#layer_cart{font-family:Roboto;color:#00004d;position:fixed;left:20%;right:20%;width:60%;}
}
#cart .title-cart{display:none;}
.derecha{float:left;clear:both;}
.izquierda .button-container{width:30%;}
.cart_block .cart-prices .cart-prices-line.first-line{font-family:"Roboto";font-size:14px;color:#00004d;line-height:25px;background-color:#e4e4e4;height:auto;}
.cart_block .cart-prices .cart-prices-line.last-line{font-family:"Roboto";font-size:14px;color:#fff;line-height:25px;background-color:#029802;height:auto;}
.cart_block .cart-prices .cart-prices-line.first-line span.pricenotax, .cart_block .cart-prices .cart-prices-line.first-line span.price.cart_block_shipping_cost.ajax_cart_shipping_cost{line-height:25px !important;float:right;margin-right:5px;}
span.labeltotal, span.labelshipping, span.labeltotalorder{margin-left:15%;}
span.price.cart_total{color:#fff !important;margin-right:5px;}
p.cart-buttons.clearfix{text-align:center !important;padding-bottom:30px;}
.banner span{line-height:20px;vertical-align:middle;color:#00004D;}
.banner{display:none;margin-bottom:20px;width:100%;border:2px solid #00004D;min-height:105px;}
.alineadoTextoImagenCentro{vertical-align:middle;}
#footer .block .block_content{width:100%;}
#leo-footer-top{background-color:none;margin-top:-10px;margin-bottom:10px;}
.row.medio{padding:20px;background:#ededed;margin-bottom:15px;}
.footer1, .footer2{border-left:3px solid #00004d;}
#homecategories.block ul.row{margin-top:15px;margin-bottom:15px;}
#homecategories.block{margin-bottom:30px}
#homecategories.block ul.row li{padding-left:40px;padding-top:0px;padding-bottom:3px;}
#homecategories .cuadro{float:left;border:2px solid #00004D;margin-bottom:20px;}
#homecategories h5.category_name{margin:0px !important;font-family:'Roboto';}
footer#footer.footer-container{margin-top:0px;}
a.btn.btn-default.button.pull-right{margin-bottom:15px;color:#fff !important;font-size:16px !important;background-color:#029802;border-color:#029802;text-transform:uppercase;min-width:100px;float:right !important;max-width:150px;width:100%;}
span.continue.btn.btn-default.button.exclusive-medium.pull-left{text-transform:uppercase;font-size:11px !important;float:right !important;min-width:100px;max-width:150px;width:100%;}
#layer_cart p.h2{padding:0px;margin:0px 25px 5px 25px;text-align:center;font-weight:700;}
#layer_cart .layer_cart_product .product-image-container{max-width:150px;border:1px solid #eeeeee;padding:5px;float:left;margin-right:10px;margin-top:7%;}
#layer_cart .layer_cart_product .layer_cart_product_info #layer_cart_product_title{display:block;padding-bottom:8px;margin-top:5%;}
.layer_cart_product .derecha{border-left:5px solid #00004D;margin-top:5%;width:60%;}
.layer_cart_product .izquierda{margin-top:3%;width:40%;float:right}
.layer_cart_product .izquierda .button-container{}
.layer_cart_product .derecha .layer_cart_row{margin-left:20px;}
a.btn.btn-default.status-enable.button-plus.product_quantity_up, a.btn.btn-default.status-enable.button-minus.product_quantity_down{background-color:#029802 !important;border-color:#029802 !important;}
.cart_block .cart-info .product-name{text-align:left !important;margin-left:10px !important;}
#layer_cart .layer_cart_cart .izquierda .layer_cart_row{padding:0px;margin-top:10px;height:40px;}
#layer_cart .layer_cart_cart .izquierda .layer_cart_row img.bandera{margin-top:10px;}
.layer_cart_cart .derecha{width:70%;}
#layer_cart .layer_cart_cart .derecha .layer_cart_row{padding:0px;margin-left:30px;}
.layer_cart_row_delivery-mis .derecha .layer_cart_row{height:40px;margin-top:10px;}
.layer_cart_row_delivery-mis .derecha, .layer_cart_row_delivery-mis .izquierda{margin-bottom:40px;margin-top:20px;}
.layer_cart_footer p{font-family:'Roboto';font-size:13px;line-height:20px;padding:0 0 0 0;font-weight:700;margin-top:30px;}
#layer_cart .layer_cart_cart{padding:35px 30px 30px 30px;}
#cart .heading .cart-inner{text-align:right;line-height:12px;display:inline-block;}
#topbar .btn-group .fa{margin-left:10px;}
.btn-group .dropdown-toggle{background:#e6e6e6;border-radius:50px;min-width:100px;}
.leo-megamenu{font-family:'Roboto' !important;}
.widget-html.block .block_content .banner{display:block;padding:1em;}
#footnav .widget.col-lg-12.col-md-6.col-sm-6.col-xs-6.col-sp-12{width:100% !important;}
.footer-nav .inner{background:#fff;color:#00004D;padding:0px 0;margin-bottom:-50px;margin-top:-20px;padding:0px 0;}
@media (max-width:767px){.banner span{line-height:20px;font-size:12px;}
#footnav #internacional{margin-left:-10px;}
#layer_cart .layer_cart_product .layer_cart_product_info #layer_cart_product_title, #layer_cart .layer_cart_product .layer_cart_product_info > div strong, #layer_cart .layer_cart_product .layer_cart_product_info > div span{font-size:8pt;}
.izquierda{float:left;width:100%;}
.derecha{float:left;width:100%;}
#layer_cart .layer_cart_product .layer_cart_product_info{padding:15px 0 0 0;}
.layer_cart_product_info{margin-left:45%;}
#layer_cart .layer_cart_cart .derecha .layer_cart_row{height:auto;}
.layer_cart_row_delivery-mis .derecha{width:70%;margin-top:10px;margin-bottom:0px;}
.layer_cart_row_delivery-mis .izquierda{width:20%;clear:none;margin-bottom:0px;margin-top:10px;}
#layer_cart .layer_cart_cart .izquierda .layer_cart_row{padding:0px;margin-top:10px;height:auto;}
#layer_cart .layer_cart_cart .derecha .layer_cart_row{padding:0px;margin-left:15px;}
.carousel-control.right .btn-flecha, .carousel-control.left .btn-flecha{width:30px;height:25px;}
.layer_cart_footer p{font-family:'Roboto';font-size:9px;line-height:15px;padding:0 0 0 0;margin-top:0px;}
.products_block .page-heading{font-size:16px;padding:0 10px;margin-top:7px;}
#cart .heading .cart-inner{text-align:center;line-height:12px;display:inline-block;vertical-align:middle;}
#cart .heading{color:#ffffff !important;margin-top:-18.5px;background:#029802 !important;position:absolute !important;width:160px !important;height:30px;right:1px;margin-right:-20px;border:1.5px solid #fff;-webkit-border-radius:50px !important;-moz-border-radius:50px !important;text-align:center;padding:5px;}
.menuTop{}
.footer-nav .inner{margin-top:1px !important;margin-bottom:0px !important;}
.btn-group .dropdown-toggle{background:none;}
#cavas_menu{width:100%;text-align:center;height:30px;}
}
@media (min-width:768px) and (max-width:990px){.btn-group .dropdown-toggle{background:none;}
#cart .heading{px;*/margin-top:-18px;}
.row.menuTop.bg_style_row.background_style_70{width:93%;}
}
@media (max-width:767px){.menuTop{max-width:100%;}
}
@media (max-width:660px){#blockcart_checkout{margin-left:-8px;}
#layer_cart_langs{margin-top:8px !important;height:15px !important;}
#izquierda{margin-top:4px !important;}
}
@media (max-width:370px){#layer_cart_langs{height:30px !important;}
}
@media (max-width:777px){.row.menuTop.bg_style_row.background_style_70{width:100%;}
.menu-fixed{width:94% !important;}
}
@media (max-width:1034px){.input-group-btn{max-width:30px;}
#leo-top-menu li{width:90px;}
}
@media (max-width:1366px){.menu-fixed{width:82% !important;left:9% !important;}
}
@media (max-width:1034px){.menu-fixed{width:86% !important;left:7% !important;}
}
@media (max-width:370px){.menu-fixed{width:95% !important;left:3% !important;}
}
@media (max-width:650px){.menu-fixed{width:97% !important;left:2% !important;}
}
@media (min-width:1367px){.menu-fixed{width:72% !important;left:14% !important;}
}
@media (min-width:1270px){.menu-fixed{width:86% !important;left:7% !important;}
}
@media (min-width:1910px){.menu-fixed{width:58% !important;left:21% !important;}
}
@media (max-width:424px) and (min-width:320px){.menu-fixed{width:93% !important;left:4% !important;}
}
@media (max-width:746px) and (min-width:630px){.menu-fixed{width:94% !important;left:3% !important;}
}
@media (max-width:731px) and (min-width:630px){.izquierda{float:left !important;width:33% !important;}
}
@media (min-width:657px){#layer_cart .btn.btn-default.button.pull-right{padding-left:5px !important;}
}
@media (min-width:732px){.layer_cart_row_delivery-mis .izquierda{float:left !important;width:28% !important;}
}
@media (max-width:385px){#layer_cart_langs{margin-top:16px !important;}
#izquierda{margin-top:-8px !important;}
}
@media (max-width:740px){.izquierda{width:30% !important;}
}
@media(max-width:661){#layer_cart .layer_cart_cart .izquierda .layer_cart_row{margin-top:1px;}
}
@media (max-width:360px){#layer_cart_langs{margin-top:5px !important;}
#izquierda{margin-top:7px !important;}
}
@media (min-width:992px){.userInfo{width:auto;margin-right:-26px;}
}
@media (min-width:1200px){.userInfo{width:auto;margin-right:16px;}
}
@media (max-width:767px){.layer_cart_row_delivery-mis img.bandera{margin-top:0px !important;}
#izquierda{margin-top:9px !important;}
#layer_cart .layer_cart_cart .izquierda .layer_cart_row{height:auto !important;}
}
@media (max-width:375px){#izquierda{margin-top:2px !important;}
#layer_cart_langs{margin-top:13px !important;}
}
@media (max-width:375px){#izquierda{margin-top:2px !important;}
#layer_cart_langs{margin-top:13px !important;}
}
@media (max-width:360px){#izquierda{margin-top:2px !important;}
#layer_cart_langs{margin-top:16px !important;}
}
@media (max-width:320px){#layer_cart_langs{margin-top:20px !important;}
}
@media (max-width:480px){.col-sp-4-8{width:34%;}
}
@media (max-width:768px){form#searchbox .input-group{border:none !important;top:-5px;}
.input-group-btn{top:-7px;}
form#searchbox .input-group-btn .btn{background:none !important;}
}
.btn{white-space:normal !important;}
a.wishlist.btn-tooltip.btn.btn-outline-inverse.addToWishlist{display:none;}
input[type="text"]{padding: 0;height: 30px !important;}